# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rdcms_tour/version'

Gem::Specification.new do |s|
  s.name          = "rdcms_tour"
  s.version       = RdcmsTour::VERSION
  s.authors       = ["Gullit Miranda"]
  s.email         = ["gullitmiranda@requestdev.com.br"]
  s.homepage      = "http://www.requestdev.com.br/rdcms/tours"
  s.summary       = %q{Módulo de Panorâmas para o RDCMS}
  s.description   = %q{O Rdcms Tour é o módulo para paranoramas, onde é possivel ter uma visão panorâmica (até 360 graus) de ambientes fazendo a marcação de itens de destaque.}
  s.license       = "MIT"

  s.files         = `git ls-files`.split($/)
  s.executables   = s.files.grep(%r{^bin/}) { |f| File.basename(f) }
  s.test_files    = s.files.grep(%r{^(test|spec|features)/})
  s.require_paths = ["lib"]

  s.add_development_dependency "bundler", "~> 1.3"
  s.add_development_dependency "rake"

  # Dependências
  s.add_dependency "rdcms", "~> 1.0.21"
end
