# Rdcms Tours

O Rdcms Tour é o módulo para paranoramas, onde é possivel ter uma visão panorâmica (até 360 graus) de ambientes fazendo a marcação de itens de destaque.

## Instalação

Adicione esta linha ao Gemfile da sua aplicação e efetue a instalação:

    # Gemfile
    gem "rdcms_tour"

    # $
    bundle install

ou instale-a diretamente execultando:

    # $
    gem install rdcms_tour


adicione as rotas:

    # config/routes.rb
    resources :tours, :only => [:index, :show] do
      resources :marcations
    end

instale as migrações:

    # $
    bundle exec rake rdcms_tour:install
    bundle exec rake db:migrate

## Como utilizar

Adicione a linha ao load_paths do active_admin:

    # config/initializers/active_admin.rb
    config.load_paths << "#{RdcmsTour::Engine.root}/admin/"

## Author
Gullit Miranda - [https://github.com/gullitmiranda](https://github.com/gullitmiranda)
